PolytopeIntersector File Reference
`#include <osgUtil/IntersectionVisitor>`

Go to the source code of this file.

## Classes

class | osgUtil::PolytopeIntersector
struct | osgUtil::PolytopeIntersector::Intersection

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_POLYTOPEINTERSECTOR 1

## Macro Definition Documentation

## OSGUTIL_POLYTOPEINTERSECTOR

#define OSGUTIL_POLYTOPEINTERSECTOR 1